.text-eureko input {
    color: #404040;
    background: #FAFAFA;
    border: 1px solid #E3E3E3;
    border-radius: 0.25em;
    margin: 0 15px 6px 15px;
}
.text-eureko-login  input {
    margin: auto;
}
.text-eureko .custom .v-text-field .v-field--no-label input {
    opacity: 1;
    background: #FAFAFA;
    margin: 0 15px;
}

.text-eureko .v-input__control {
    color: transparent;
}

.text-eureko .v-input__details {
    padding: 0;
    min-height: auto;
}

.text-eureko .v-input__details .v-messages__message {
    font-weight: 600;
    font-size: 12px;
    line-height: 17px;
    letter-spacing: -0.333333px;
}

.text-eureko input:focus {
    border-color: #00468A;
    border-width: 1px;
}

.input-form .label {
    font-weight: 400;
    font-size: 0.75em;
    line-height: 1.0625em;
    letter-spacing: -0.333333px;
}

.input-form .label {
    font-weight: 400;
    font-size: 0.75em;
    line-height: 1.0625em;
    letter-spacing: -0.333333px;
}
@media (max-width: 1800px) {
    .text-eureko input {
        color: #404040;
        background: #FAFAFA;
        border: 1px solid #E3E3E3;
        border-radius: 0.25em;
        margin: 0 0 6px 0;
    }
}
